@charset "utf-8";
/*-------------------------------------------------
General Style Sheet
Version : 1.0
Author : myeong-hee park
Create date : 2012. 09. 10.
Last update : 2012. 09. 13.
-------------------------------------------------*/

html {
	margin: 0;
	padding: 0;
	}
body {
	margin: 0;
	padding: 0;
	color: #646363;	
	font-size: 75%;
	line-height: 1.5;
	font-family: "돋움", Dotum, "굴림", Gulim, Tahoma, Verdana, AppleGothic, UnDotum, sans-serif;
	}	
/* render html5 elements as block */
header, footer, section, aside, nav, article {
	display: block;
	}
a {
	color: #2a2a2a;
	text-decoration: none;
	}

a:hover {
	color: #196dc6;
	text-decoration: underline;
	}
:focus	{
/* 	-moz-outline: solid 2px yellow !important; */
/* 	-moz-outline-radius: 4px; */
	}
img {
	border: none;
	}
select, input, textarea {
	color: #454545;
	font-family: Arial, Tahoma, helvetica, sans-serif;
	font-size: 1em;
	}
input, textarea {
	border: solid 1px #ccc;
	}
input[type="radio"], 
input[type="checkbox"],
input[type="image"] {
	width: auto;	
	border: none;
	}	
input[type="text"] {
	height: 16px;
	}
ul, ol, dl, li, dt, dd, p,
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	list-style: none;
	}
h1 {	
	font-size: 1.4em;
	}
h2 {	
	font-size: 1.2em;
	}
h3, h4, h5, h6 {
	font-size: 1em;
	}	
hr {
	display: none;
	}	
* button {
	margin: 0;
	padding: 0;
	background: none;
	border: 0;
	cursor: pointer; 
/* 	_cursor: hand;	 */
	text-decoration: none;
	overflow: visible;
	font-family: Arial, Tahoma, helvetica, sans-serif;
	white-space: nowrap;  
	}	
em {
	font-style: normal;
	}	
form  {
	margin: 0;
	padding: 0;
	}		
fieldset  {
	margin: 0;
	padding: 0;
	border: none;
	}	
legend  {
	width: 0;
	height: 0;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
	visibility: hidden;
	}
/*label img {
	vertical-align: middle;
	}
*:first-child+html label img {
	vertical-align: top;
	}*/

/* Float STYLE*/
.clear  {	
	clear: both;
	}
.float_left  {
	float: left;
	}
.float_right  {
	float: right;	
	}
.display_block	{
	display: block;
	}		
.display_none	{
	display: none;
	}		
.visibility	{
	visibility: hidden;
	}	

/* 폰트정렬 STYLE*/
.txt_center  {
	text-align: center;
	}
.txt_left  {
	text-align: left;
	}
.txt_right  {
	text-align: right;
	}
.txt_justify  {
	text-align: justify;
	}
.input_nomal  {
	width: auto;
	}
.txt_normal {
	font-weight: normal;
	}	
.letter0 {
	letter-spacing: 0;
	}
	
/* 테이블 STYLE */	
caption  {
	width: 0;
	height: 0;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
	visibility: hidden;
	}	
table  {
	width: 100%;
	border-collapse: collapse;
	border: none;
	}
table  th  {
	text-align: center;
	white-space: nowrap;
	padding: 5px 15px;
	}
table  td  {
	white-space: normal;
	padding: 5px 0px;
	}

/* input size STYLE */
.input_long	{
	width: 100%;
	}	
.input_long02	{
	width: 75%;
	}
.input_mid	{
	width: 50%;
	}
.input_small	{
	width: 25%;
	}

/* point color STYLE */
.point01 {
	color: #F30;
	}
.point02 {
	color: #304c9b;
	}
.color_gray {
	color: #707070;
	}
.color_blueRightside{
/*마이폴더 내 온라인 다운로드 안내 문구 강조 by 2013.08.06 Jak*/
        color : #304c9b;
      /*  float : right;*/
}
.color_red{
    font-weight: bold;
     color : red;
}
.color_black {
	color: #000;
	}	
.txt_bold {	
	font-weight: bold;
	}
.underline_point {	
	color: #F30;
	text-decoration: underline;
	font-weight:  bold;
	}	
.underline_point02 {	
	color: #304c9b;
	text-decoration: underline;
	font-weight:  bold;
	}	
.bold_point01 {
	color: #F30;
	font-weight:  bold;
	}
/* img 정렬 STYLE */
.vertical_top	{
	vertical-align: top;
	}
.vertical_mid {
	vertical-align: middle; 
	}

/* 컬러 배경 tab menu STYLE */
.tab_menu {
	position:relative;
	clear: both;
	width: 100%;
	height: 24px;	
	margin: 0 0 25px 0;
	padding: 0;
	border-bottom: solid 1px #dddddd;
	list-style: none;
 	}
.tab_menu li {
	float: left;
	margin: 0 2px 0 0;
	padding: 0;
	background: #f3f3f3;
	border: solid 1px #d9d9d9;
	text-align: center; 
	font-weight: bold;
	}	
.tab_menu li a	{	
	display: inline-block;
	height: 14px;
	margin: 0;
	padding: 3px 23px 6px;
	color: #6f6f6f;
	letter-spacing: -0.1em;
	}	
.tab_menu .on {
	height: 29px;
	background: url(/engpat/images/common/tabMenu_arrow.gif) no-repeat bottom center;
	border: none;
	}	
.tab_menu .on a {
	height: 16px;
	color: #fff;
	background: #2790d9 ;
	}

.blue_box {
	padding: 0 5px 0 4px;
	background: #1687d6;
	border: solid 1px #0070be;
	border-radius: 2px;
	color: #fff;
	letter-spacing: -0.1em;
	}
.blue_box_small {
	padding: 0 5px 0 4px;
	background: #1687d6;
	border: solid 1px #0070be;
	border-radius: 2px;
	color: #fff;
	font-size: 0.9em;
	letter-spacing: -0.1em;
	}	

.list_style {
	}
.list_style li {
	padding-left: 5px;
	background: url(/engpat/images/common/arrow.gif) no-repeat 0 7px;
	}
.moreBtn{
    padding-left: 8px;
    background: url(/engpat/images/common/more_arrow.gif) no-repeat 0 4px;
    color: #304c9b;
    text-decoration: underline;
    font-size: 0.9em;
    letter-spacing: -1px;
    margin-left: 10px;
}